Subject: PLEASE REVIEW ASAP SO THAT I CAN SEND THIS TO THE CAISO
From: legal <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 29 Nov 2001 10:50:49 -0800 (PST)

Elizabeth and Lisa,

Please review the following draft e-mail that I would like to send to the CAISO.  As Elizabeth is aware, the CAISO wants some assurance from us or it will stop accepting our schedules.

Keoni,

This e-mail confirms our conversation of a few minutes ago.  You, Phil Lieber, and I discussed how EPMI will continue to meet its SC obligations during the coming weeks.

1.  EPMI will notify the CAISO of any anticipated material negative deviations, e.g., if our counterparties are suspending power deliveries to us.

2.  EPMI is currently owed money by the CAISO, which is sufficient to cover any anticipated imbalance charges, GMCs, etc.

3.  In the event that Enron Corp. files for bankruptcy, EPMI will seek bankruptcy court approval to pay the CAISO any amounts required under the CAISO Tariff to establish creditworthiness in order to maintain EPMI's SC status. EPMI will seek this approval as soon as possible; however, the CAISO understands that this process will not be immediate.

4.  The CAISO is working to set up a new SC identification code to identify EPMI as a post-petition SC.

5.  I will continue to be a single point of contact for the CAISO and will assume